(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    124259,       2262]
NotebookOptionsPosition[    123199,       2222]
NotebookOutlinePosition[    123556,       2238]
CellTagsIndexPosition[    123513,       2235]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Self - energy trick for SIAM with superconducing band
Rok Zitko, July 2011\
\>", "Text",
 CellChangeTimes->{{3.520338920392478*^9, 3.520338939262662*^9}},
 Background->RGBColor[0.88, 1, 0.88]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.520145141843893*^9, 3.520145168592183*^9}}],

Cell[BoxData["\<\"/Users/rokzitko/Auger_copy/common/delo/ljubljana/tutorials/\
SC-QD/ex3\"\>"], "Output",
 CellChangeTimes->{{3.520145145016695*^9, 3.520145168813891*^9}, {
   3.520153448312904*^9, 3.52015347790021*^9}, 3.520156059221966*^9, 
   3.520156278630582*^9, 3.520157116151862*^9, 3.520157226484994*^9, 
   3.520338998062599*^9, 3.520339543460656*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Id2", "=", 
   RowBox[{"IdentityMatrix", "[", "2", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pauli1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pauli3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.520143934967314*^9, 3.520143958736528*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Model", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"delta", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gamma", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"U", "=", "0.27"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Epsilon]", "=", 
    RowBox[{"\[Delta]", "-", 
     RowBox[{"U", "/", "2"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.520143966367837*^9, 3.520143987200486*^9}, 
   3.520156276154344*^9, {3.520156615073332*^9, 3.520156616096236*^9}, {
   3.520156861210371*^9, 3.5201568743690987`*^9}, {3.520338952840682*^9, 
   3.5203389953524103`*^9}, {3.520339045041049*^9, 3.5203390516413107`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.135`"}]], "Output",
 CellChangeTimes->{3.5201568746761427`*^9, 3.5201571165589933`*^9, 
  3.520157226626803*^9, 3.5203389994444017`*^9, 3.52033954412354*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Wide", "-", 
    RowBox[{"band", " ", "limit", " ", "approximation"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"EE", "[", 
      RowBox[{"\[Omega]_", "/;", 
       RowBox[{
        RowBox[{"Abs", "[", "\[Omega]", "]"}], "\[LessEqual]", "delta"}]}], 
      "]"}], ":=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"delta", "^", "2"}], "-", 
       RowBox[{"\[Omega]", "^", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"EE", "[", 
      RowBox[{"\[Omega]_", "/;", 
       RowBox[{
        RowBox[{"Abs", "[", "\[Omega]", "]"}], ">", "delta"}]}], "]"}], ":=", 
     
     RowBox[{
      RowBox[{"-", "I"}], " ", 
      RowBox[{"Sign", "[", "\[Omega]", "]"}], 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "^", "2"}], "-", 
        RowBox[{"delta", "^", "2"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G0inv", "[", "\[Omega]_", "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Omega]", " ", "Id2"}], "-", 
      RowBox[{"\[Epsilon]", " ", "Pauli3"}], "+", 
      RowBox[{
       RowBox[{"gamma", "/", 
        RowBox[{"EE", "[", "\[Omega]", "]"}]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Omega]", " ", "Id2"}], "+", 
         RowBox[{"delta", " ", "Pauli1"}]}], ")"}]}]}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.52014393083782*^9, 3.520144095302033*^9}, {
  3.520145187548719*^9, 3.520145193746111*^9}, {3.520339061659474*^9, 
  3.520339071355919*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"load", "[", "pre_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"im", ",", "re", ",", "x", ",", "y", ",", "g"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"im", "=", 
       RowBox[{"Import", "[", 
        RowBox[{"pre", "<>", "\"\<.dat\>\""}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"re", "=", 
       RowBox[{"Import", "[", 
        RowBox[{"pre", "<>", "\"\<re.dat\>\""}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Green", "'"}], "s", " ", 
        RowBox[{"function", "!"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"x", "=", 
       RowBox[{"im", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"y", "=", 
       RowBox[{
        RowBox[{"re", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}], "+", 
        RowBox[{"I", " ", 
         RowBox[{"im", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"g", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"-", "Pi"}], " ", "y"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Interpolation", "[", "g", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.520156333960723*^9, 3.520156478967396*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fA", "=", 
   RowBox[{"load", "[", "\"\<A\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fF", "=", 
   RowBox[{"load", "[", "\"\<F\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fB", "=", 
   RowBox[{"load", "[", "\"\<B\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fE", "=", 
   RowBox[{"load", "[", "\"\<E\>\"", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.520156318295508*^9, 3.52015633248881*^9}, {
  3.520156454648494*^9, 3.520156483813486*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Fmat", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fB", "[", "\[Omega]", "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Conjugate", "[", 
         RowBox[{"fE", "[", 
          RowBox[{"-", "\[Omega]"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fE", "[", "\[Omega]", "]"}], ",", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"fB", "[", 
         RowBox[{"-", "\[Omega]"}], "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Gmat", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fA", "[", "\[Omega]", "]"}], ",", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"fF", "[", 
         RowBox[{"-", "\[Omega]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fF", "[", "\[Omega]", "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Conjugate", "[", 
         RowBox[{"fA", "[", 
          RowBox[{"-", "\[Omega]"}], "]"}], "]"}]}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Sigmamat", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"U", " ", 
    RowBox[{"Fmat", "[", "\[Omega]", "]"}], 
    RowBox[{"Inverse", "[", 
     RowBox[{"Gmat", "[", "\[Omega]", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Sigma", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"Sigmamat", "[", "\[Omega]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ginv", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"G0inv", "[", "\[Omega]", "]"}], "-", 
    RowBox[{"Sigma", "[", "\[Omega]", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"Inverse", "[", 
    RowBox[{"Ginv", "[", "\[Omega]", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"A", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"G", "[", "\[Omega]", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"An", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "1"}], "/", "Pi"}], " ", 
    RowBox[{"Im", "[", 
     RowBox[{"A", "[", "\[Omega]", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.520156512309276*^9, 3.520156628261924*^9}, {
  3.520339120685113*^9, 3.520339127036067*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Import", "[", "\"\<A.dat\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"l", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[NotEqual]", "\"\<#\>\""}], "&"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"l", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.3"}], ",", "0.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "8"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{3.5203391769137373`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"An", "[", "\[Omega]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"-", "0.3"}], ",", "0.3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "8"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.52014413246601*^9, 3.520144141303351*^9}, {
   3.5201442459352083`*^9, 3.520144326209557*^9}, {3.520144843586255*^9, 
   3.520144878919553*^9}, {3.5201452647615757`*^9, 3.520145265127543*^9}, {
   3.520156655770252*^9, 3.5201566851765957`*^9}, {3.520157188370817*^9, 
   3.520157189946795*^9}, {3.520339012850091*^9, 3.5203390281377*^9}, 
   3.5203391787771893`*^9, 3.52033938871649*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtV3c41v/3toXMxPPI3tGQ9UHl9aZCIRSVaFllyypCZRSyErKjsrP3PM9j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     "]], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eOf35Yu+Wx7BiiQein86r1btn3TCo33PnpJdgf1
F5fWH82x36sqVM6jP9kuo8yIkd8lz/56p+Je+dOz7AT2HuyZdyjfXvnfjms3
pOfb3WnU4Jm+oMC+Y/bc/6y3l9vpq364eC++0H72gQ3XGD/vsWs6sX26mnyR
/fkrXetdg6/ZXcuuj827V2T/MJ35BN/ej3Za/O7K2+YW2/fdr90yo5PLvm4T
38u/MSX2Mqu8dh1XVrK/FHptnatMqf2by68t/7eZ2av+nFvSe7vU3m3549mH
Kj3tK+akWl2dVWb/49W50uq8KPsz9roMslHl9naOj88xBWbar8uUPDVfs8I+
2/h+3c6OcvsJk1mnKP2ssNf8a7kqTrzFvmjvx9ilJyrtWdc+SjuR2m8f/Pyu
usaMKvuk5HSNz4rT7E0ET31clV5tf0Z7i9oPzdn2Ytbbduua19g71fi1Ca2c
Zf8jZVHrBrZa+w2XwlrE9PrtHVZZXIzorYWHLwBQ1qbv
     "]], LineBox[CompressedData["
1:eJwtV3c41e//llVCRoVDWsanQYqslPstUtG0skpZKaQSFZUUGjKyRyQ72TKO
kXPs7VhJRDlWNtmKn+91/Z5/Xtfrup7X/dz381zPa+wytdOyYGRgYKCsY2D4
n41q7JH9JvIcDP+/KiQNV6yuPofwepKlz3wUco9fMNtX9Rxqfz7KJngXIPGS
etWIlBtenNn7RCG4HiE2RyVTgt2wK6NmSmCyFa9cpf1urbrhKL27QaihDU5B
e+alrruDqO8fq9vQAetP242nGtwhHGP32C6nC8aULdRMOQ+sX0w0Mj32E2fb
Norfi/TAQaKpxoivF8rDDJ6yrC8gS0381dJOh9Tq3MSc7Qtcc9xA0rrfj51b
xnTy2l7AnS9L8sXYALj30skPj73EKZbaxC7ZIaxT7tiuFPcSKjvS9gud/41p
rcbnfzlewdJOq/LDkWH0Xi8fKrr3Crds6yXl/w6j5VHBWZeuVzgwlNIsEDqC
srcZmYTaa8io7N0gzT+K7PgEfsbk1+CFDyXy0SjiCyIelW72xCM+Yf4XDaMI
pvn/cnP2RBI3Of8Rzxhe9r9SV6d7Qjzm9jnp02N4uOTyab3mGyxlMFfffzCG
m1yO3NWZb6C/e2jm9ocxGIraOLwW9EIVb2VMZvkYNBVNv2s+80LatJrhtYEx
HD2nD85hLwiU6j3RZx6HhNm52IaL3kh06/WQ3jmOTV5Hbl3c5QNNtSPqTNrj
WPlwsIX3lQ9eLrn+Nro5jokccYXWSR9cvf6fy42n45i08G7QkPCFflrzXtXA
cVjdZnPdf9UXwRt3Mr9OHMdPJzcZjgBf2Evy6dDI4zBwX+0frfTFNgOHrLaq
cTT7OIXUL/vixhcnEfm2cWiEzWqkSr2FHOM9hjfd4yiJvf3P2+wtio5+5DjQ
Nw6ltJE0u+C32FHHXf6wfxyfyZamF2rfQoj94L2yX2t6yn5tObT6Fsf17M/d
/DaO2AbjSh4ZPxy95rinae084Y72h9OWfjCa/eF+M3McQXQtiZYwPyy9NyLn
BKzpH6/vzmrwQyxWmg3sxnGULfyy8Kofip8+1tQ9MQ5rUasuDyl/6L/WPqOz
ZRxhkDWaNPFH0bGM73pdY6gyZPxu4OuPK2fup7+JGMOcQ6N+KcUfTOpH3knp
j0Hs7bt2iSl/GPa1RbpzjOFZpVzb6sUApBbb7pIzH0V6L5POjWcBGLv1YrcM
2yh6/tGamzMD0M1EGrJMGsHRw9a0uM2BqJhkiRuiD2M+6n2tZlsgNl3Wkdh+
+jfEC200slmC8GOmRS2OPgSddsXq7XJB+P4ht7vLZQiZnK0VU0FBMKFa3Q4o
HsTPPR9OGFUGYfybENuc2SC41G6Vlc0HQS0w8Xcz+yBsnDaUBOsHo5S4tJXz
+gDCAtuIda+C8dvZ3bNLcADV6dHFN8nBMIHy9tnmfizU2im3/g5ee88BZ0ef
fogPHi06JhiCT4ds0iwv9EOHcePRBI0QfGAJO1e+tR/PhdvzuZ1DsFp/mfDv
6UOmQqyi06cQnC/ybM5J6cNP7Tt59M4QqCSVsO542odNdsryZzlCcWn4l0iK
Xh+OvWbPyTkaCk55vmylQ32wift2eKdtKJjkx0595OpDGCUu61VEKPTuzrJV
TNFR1XlX+k99KOJPlVear+WD+TlkGK+EonNgYV6XQoc4L+fBigNhyFDM2H89
mQ4dye+pUiZh2ByrIGgRTsezUwmSoT5hMGDyPyLsRUeG2b1kRkoYGkxray67
0vHzicp+m8kwNP192Dl1n45NYZuS2naGI8H948VPt+k4lt25BxfDwR7P9MfI
mg4bWmJComs4+s7zvGy6TkfYiIM4b2Y4gnPYuQYs6KhmVY1z7g1HgMf8hdtr
/sIubtF+3neISYm9cMJyje+xH9HnVN8hQYg/Xd2KDl39pF159u9g9DLEXmsN
383+ftSu2He4oWKmqG5HR6a32g7P1ndINJe+s/EeHb8+8kTOMEeAjefNM7eH
dHCXd2+7IhsBiwOdVqEudCj//BReaRGBaq3d2goea3yXHwgeCooAonuaz67p
D+dTDw2riICgT5dLecAavzM/g2z/i0Ryg/JsUuzaeeQtfpt/R+KT3g6BhYo1
PnPDTZ7C7zH3MLfnHY0OPRkqD7PWe+zeKfJY/zsdy8m2b2fy36N6KyPD4hgd
uy+YVd1Uj4KXQ6ml9dY+3FQtrNQU+IBiw5Kru8z6sLT3VgVnYTTcCZP2qMU+
mJ0yGDj9NRpeHT9zuZj6UWepxuoxGY2f3XbxHhz9iIwRVF8RjYH84Rz7tzv6
cVy4snzcKwZTj2x/Kqv3w5N7Z3mjSSyKL+6Z7wvqx7b5ptK3TPFQUeUuZdEY
QGYU8ylt4Xjc2Hv+Zo/uAE5ryNdtkY8HtBMZW64NwDHiXWvwzXjkuYn8WO80
gEbV6/0RTfGgH92fHv9pAM98/7ImvU9AJzT1CzcPQuCIlKc1OQHtQaPLMrsG
kUq/xiXZkgCPr2NV5QcG0SlXyZ/OmoifD2wuKmgM4vCPt3tybBOxeSRM4/Kz
QQzu/U+jROkjDFudL9DmB/GkxaDhue5HPLwjRFlhHcKWx2+0Tth9RMtvMQ8N
viEQtCnDquiPWJExPKW0Vt/CHAutG9iSUHbTZ/Pre0M4U3rR63t7ErJ2COwX
WFzLF8aPaNP2yVBnCxXLFBpG7KZv+Queyag+N9BZKDmMQIpM3EpMMowLrD0G
MYwHoiMPN7Ymw+FTumyE+TCOjRqI7D6cgtZbzJVv0oZR5SzveHEmBbYKjj0R
miPoDpsWSr+XBmu5y1MxEaNoPHOONedNGozHRCMXs0ZBWfk4WRCbhuJQYU+H
mlHEmF4rr2xNg23yj8hf86M4vNUq104wHRNMeWR/nTEsdX29+sIpHddcu/cU
bx2Hu83nrJwjGTjGki7Zlz+BAS9Rg6KTGRj02q91rmMCp9ICVkp1MlB11k1p
aX4CHNP3TjfdykC08RllTqFJ+N2X7RmJzkDEqfqkBsNJRD7L2biLPRPcUZWX
T/+aBEOsePp/ApnQKFLzrJmexLXyIN0DYpkIcZf9z4F5CqIb7kcpIROBD7Yv
ntozhU9e8nJ69pnIH4sRXr4zhbyQvGuenZnItvAnc2yahmD+nvV+Q5nIu/Gu
7ObuaTh3hiSHzGZC/uTOkmW56bUs+3A+jisLSb7n+MhXp1EWo+hFUc2CdmTY
7qycaTSl5ufNfsrCoy5XJUnbPxguK+S6+ugzzBWMpOI2zOLhTZWhly8/Y9ub
kMCC3bPYwF1ByQj4jLgga3HuY7MQN2q8w5TyGR3cf2cc7s7CbOpXS/yPzxjy
ttJT/TmLLuH1IWPK2QiOnNG0rJqDdannbT7NbFxW3P0hemAOS1bcp3EpG60O
lV1iLPMQ+Exa8rXLhq1QEDuT6jx0NSSMD0dlg3Zd+e2Oknk0OF7c6bwuB5pU
oyTfhgVc3vZ1IYYzB+ajujOvpxYwSjVsqiPlQEPRXah9yyI2cpo/2y6dA5EY
p3RL40WcjHHso5rmwOSAWP2tiUVQGsMTN5TlYODvaICj2DIy9gwcDPLIxd3A
zTsnvv7DV3/vAle/XMhrT/hfY17B3xU5ddvIXChw+/bKSa/gVNsLI7WcXFx5
eWmBw2cFPa57Pab7c5FW4brX5ewqODttOs+dyIMfw9NqNjsGQlp9q+WRi3no
Zzg+xfqKgdDPKJoUu5wHs61GVkoxDETsi02s/+7lgdxws1jzGwOhdDj94KfY
PCjOgbLlxDrihtcf9/XMZHQt2yvE72UkvBfCuf9wkeEWr5B78iQj8dlMLbxb
iAyjfSll4haMBMORwPRsGTJ+1HHIvP/ASAQPyHWamZGx49Yhg1fCTEQ5nA5S
SshI4qyrfLWLmdg1zdD5wDUf1man/i4ZsxLpcSNbrbzzERwtrqLlwUooG3y9
cCk8H8Irhu9X01gJY8qnCtnsfCzRAndfYV5PBHnrZU4P5WNfDfdFpYz1BMf+
5Fc2FwrQeVR3c5gQGzFndknh6o5CEHznZG8d5iDc+I/bn5cohGSg9n32GxzE
5lqJVGXFQpBtEpRXIziIg9KMosLahTj0/rhH/wZOwpohheu7RyEuKtsbaPVy
Ej/fMQ5qjxfilMnvKy9iuIiatpTAk0VFWPL+lHE6lYfw4ExhMqgugqv7StdE
DQ9x/ETynZttRTh3rFsucZCHKPicdNZrrAhk8WA+zV28RLJ/AkuL8BeUW//c
pRjIS3hd/OBw5ckXrJw8MhL+ZDNxoT5A1wHF8JH359Q/s5XgYAko9dAshvNN
kZH7VluJqqP+h0IuFYM2fUHWwW0roZL8lrPArhgNqXqp/wq2EtKe3uUMUcUo
lpweYtvLR7wWLRNUZ6AgvPsLGBf5CCtKadM5VgpOMtIqfvDwE+rGpS8vcVDw
6cPGPbf38ROMASVzVgIU7Kxw0k4z5CecmKjNngcpKPZZt+F8Lj+h/57yKkCO
gqtnve6E1vMTckoUIuIoBfjVzuFB5yem7xanpp6igPz+8D2lTQKEdW/R66ar
FKSKiJRkXREgnkR3k4yvUyDQRta+aC9A+JquJg7YUiArthh644UAkdNLVC47
UfC66GHYaooAURV9Tc/DlYLAy/OCDygCRKfps37ulxTwm+3rvtosQDDQS5nE
AymwcxlXeTgjQPDG9Pmlh1PQ7LiPO5aZRIiZsexWiqYgTGbxsewWEqFBVycu
pFGwx3W9ku8hEmEcc73xezYFvVla+y+CRNiZvbxiUUjB+pERU7szJCKAXv3I
qZqC9Ml+o3xzEhEfM8zOQqNA4ohhXK8diSCbsYf7fF3b/6zvpIkTiagTkdgn
+GNND1VX8YAbieimnyHH0ikQk210O+tFIiZjbE9JDVPgpOOqWRBIIpjMvdvJ
kxQkhpmXO0SQCD7RNEu1eQp+poyoOMeSiD19jbMN/yg4Ezz7pCyJRByJnXQz
YKaCD8z9mukk4qw5z5a+jVRoc7PcE8wmEVdFpWNu8VCRemLYRopMIu72aUkv
8lOxEEPe/7qQRLjF2lOfb6dicaHtv33FJCLYPODCJjEq3MWUZzZRSUSSaHZP
yH4qbN2pUCghEYV9bbdEpKnY6LO3LW7Nb4id+5eiQEW9p374pTX/lzm/lwKo
+Kd1OfDsWvyMqMK20hNUuMw7975Yw2ft1/909swa/rX9X1iLSIRA3MMj37So
0NX9eqFmjd9+i7BqUwMqkiK29tDW+CuLFeiPmVCxO+HpHeEMEnGhv3PwviUV
KpZfq9I/kQjTuL+OjLZUfL60RPGMIxEOFsKsXvZUPPyUfiEtkkS8FFMO5Hei
glfhwqttwSQirP+KaPRTKu5a3wxq9SYRyXEuWRIvqPjteKPomzuJKLaIOp7r
RcXLBdHL+x6RiL7+X1frwqgYzvReKbAkEXNxjJN6H6goZalRWDUkEWyWIi6/
EqiISq00CjpHIg4MmEfMfaZiTs/5F0WGRBDx7hKuBVS0ONV+MxQjEdqW8QXs
JVTolWT8u8BHIh4MDHbsbKTCPMR6u9GcAPE6fsONT21UeO2oGLfvFyAiLPcu
yHZRoSOjHDDdIkCUDNzk0/xNRU4R/cv+NAGCc3BMy4GpBDE6xeYda/9J7nfI
si9bCVS5zrh0aAgQV0dUY5O5SqD03U7HQk6AyJwInaULlWC3e5K9JIcAob9w
IkTrcAmSsgOpFZn8RDRb5A8pi7V4jR5n03E+opb9tIemdQlq/rO2NG3lI2Y4
Zw5cv1OCDWlJUQL5fMRJXo2nkY9LIDkm/jDTjY8YFZzbzRlUAoviA8f6+PgI
OYlzVsMVJQh59CDa4dBW4uqd1Mcmr0shop7T33GDh9DRs3Yx9i2Fr93dsGdn
eIjTSntcDYJKYf1+SBJSPIQ0S7SbdnQpnsZeWpmf4SZYQgM9T+aX4kbg57/P
XLmJJMqjUKnhUuiz829/AS5ihksze/V0GTjkuf+UDbMTQzPrc/+eL4P/pSmW
ilx24kdHWd6ibhk228cXsruzExUxyoV/rpXBasB6wmknOxEqL106+LAM8tOG
Un8NNxLKJqSmxo9lSO972MbWs4F4mTo4+p6tHFY299l0xVmJjNzyiu3c5RBN
UlxZWGQhvlNioiL4ysHV2/5lrp6FkGgx0QkXKYf/o97UKUcWgjbfXhB0rBwK
vAUHpuuYCZJK1WuvO+X4J5r6AK+YiOMa8eYcD8oRv75W/rQpE2Gj7abs+aQc
3wR3sCYoMRFfLIjpl57lmCJ8/E0mGAnT13kGbnHlMEWGa6UhI5HUkrjHuaMc
WkMuJW7EOqKly4NxqaccS4tMrsHb1xF/+827HgyUI5Lr2ZPZvwzEuYWdvo5/
ymG2+GLZN5+BmN4WOn+HswI7cjpvQXGtH7B8VWGlUgGhTa0BSS9WULdww1zv
YwXqvDvO/N68DA615kuWaRXQsjygKNS3hDM+RzQdsytwT/b8rozPS6gVY5cO
olagZ98bb5ZLS6jRSl5t66hAU3D/mGLUIqqTx8N0N1biFvMnjUNqC9iwoOdt
wV2JfctTm9UEF3BKtdjVga8Sf4ztVlMm51HV4WMVuLsSpy9eknWLXPNZD8m1
HamEtuHz82Irc6i4at+kY10J4sHlhKi6WbAmd5aZ36lEs1hNbWPCLNTnVfPu
3a/EysLmeI3ns6jw2vI+4HklJpeP1+9UmkV5frZNa3glYjfsdzqaOoOyLQvr
deoqobm9tjrmwx9Qqx4pa0tWwX459jcveQpyCqwb+2WqcC3hz9U9YVNISvBp
czxShUem7/KeOk/BzyPaJuxkFfSUFMPnladgrlYV9utaFTZ03QoerZoEK2Xz
vF1QFaYuq1e10ybgJBVRsi6iCpf4N7DWh01gPFLc2z+mCr3RfJtlLSbQ/lhR
LDe9Cssrq6oGy+NIVDLRXqmpgpy8b0+zxDg0cpPS3qxWocgz4UpSzCi+iB92
3s5aDV+SRef5e6OQDipST+eoxmtZDT79E6MQcqD9aCFVw+RoO7/X0AhGpefY
hQ5XQ00+5p+dzAi8U1WsPlpVYySm99K577/RHPdtZ0VTNZb+PfWbthwE74L9
CcVv1dhvvfPG0vFBXNTgupncXQ250tL/Tu8YBG38RJbfSDXGVwd7876tzZvy
WSdMWGpgr+qpQjs3gLpqr5sLCjUwJukdNTzZj/Kx45/3RdXg6+m89cMWdDAT
3d8i4mugzMiplXWaDjW/h/+4U2qwiW9BOVOSjjK5dPV5cg0Wkx6In5/rRYmL
cEdpSw1czYqvzr7qxReehX/G62vBvPBhNCT/F/JkU0763KrFf4+W7J8p/8Sm
mmZ3/3u1aKAPFSTv/QmLKwulwU61aD9glLq05Sd4X6gSUR61gNOOZYZvPbD+
1qGQEVkLnshtb/Xle7DdmXVfS0MtRtQPcQUwdsONYsLBL1WHkxLHKuIrO/Fd
x11DSLYOxdXXyobiOnHod9LLHUp1COvt+WDq1olunjnmPSfroKYpfPqvSifk
zd78UzCpQ/SkiHdB8XcMs5DHDX3qELMu+PxqWQfOa/I2RU7UQaTfT1J+ph3f
mQwGRefqcI/pH5Pp13aYF77/l/S3DtTFXS6UvHY4SUruy2Wrh+BdTmPeJ+2I
5zr1vFGkHj1l73252dvxt+WxLIN+PZzkbMd2HviKROPfodco9Xgq/2vfZGAr
ZLYeTB+sqIdheURD0+NWfKl3rLCtr0d2lXJop0UrWpSZ/zz8Xo9HqUfMLeVa
sbJzxxm/mXo8NsuRutDRAt1+nZWSPQ1w/fir+KB4CxhvUUxF3zaA4+qcEdv3
JsRavfVTCm5A+Jiu/KfKJpwwMy3RimiA7SzN1Cq7CS/1mXe7fmzA7jt+PTJv
m7BJ9dSvH9QGiIn1TLNpNEFQgGYSPN2A8ndR75woNMiU9Bhv1GkE7wPGkN4n
jWgtTH+zy7ART2J5B1SvNsIx17VQYc3evfS2kKbSiPxkkW3XbRqRtfnHdUuW
RhDB1ztL3RpRN92y5O3dgDM2EwaPsxsx0dJyPTCxHtKeLvsfsNOwRdjZ6fFi
LYYWJ+3ubaKBeqHQAz9r8d7K9PNtHhqOuyRsFamsBYf6iWM3+GnICc7rPhtY
iwEG9vOGIjRUH4jcKSFTi1DHoLtHlWiYEg6Q6LpXAwbTFDKDNQ2rGm7MrzZV
I4e2feWvLQ0qceuSeBerYAvf44u3aWiEkXMuvQrft9nXTjnS4LJ589RFchU+
tyv86H1GQ8D438vlFlW4fraMoTyMhsKYmTtPSyvRoNB58lUNDa7xy3vZ31Yg
UvHyg4p6GhIiTszzP66A3ZGeRKYmGib4bTuUb1SA+yid7Uk7DV0OXXu+r9UB
bYzU3u2jIUyStvX4zFpdOrF83niFhlC5m5TUy+WgawnpS0k34drtxaVqlTJ8
1o54aSPbBAcTE5mKg2Vw09lB/qjQhA1Wrm7tO8ogriciKIomPG9WpCuslMLK
YH+XwJkmbDTNIk8XlGLcROkqo2UTLPqvqAgqlWLBxsiqLbQJFB9dB4+TJWj1
jhbrfNeEO5apqj2KJUhP/937830THvxm3HJSogRWM/cvj8Y1wfmkuYkqTwm+
OQdoMWU2gZdLemSok4q81/VHD9U0wSWl6Ub3//rGRPB4LTWhiOH65b8pFOjV
eDT4/WtC+8Q6f461uUF6tN4zhKEZ55d1dfYGUTAsZcway9qMPUtRGS+eUGCY
+2A5n7cZuey8b1rPU3CkIqN/aF8z7ltue2L8uxhLdJF8NaNmaB7Onxv0+oKG
Vy32sVeaYcNxbtbJ8QtipJ5LMpuu4RlKsOwx+YIzzr1RpVbNkF93W6T+4BdE
8n54cdyxGbEZlaJn1+bK4yrbdYm3zQhdbMtiFinC60iBSaXKZhw+VnrUgFaA
K2pVH8NrmrGoJ1g8XlAAmeH7Zsv1zTiwfPBUWEIBumTbv+a3NmPj7l/z0i4F
OFAfWKTY24xDEwYB16UK0LzM6yn/rxmqpxd0yvzzEf+hRC2YoQUdbr/9kp/m
r93r3ZU5phYsbJNg+2ibD1H/pjs5G1twVz/tQPfJfDju89WXFWgBP89rbbl/
ZGjQwBso1IIP+yVOFw2TscNxonZmewtoUxWhl76RUUU9h89iLVDnyo8szSIj
4vpapd7bAkJYc1fQBzLucqZm2ku0QCyxLsTZhwz1rMs2LVIt4Kbkjdo/JkPI
gFNcRqYF9Q+jmF2syfg/nQmvXg==
     "]], 
    LineBox[{{-0.00016811307499000776`, 0.}, {-0.00013624028037876462`, 
     0.0006319272147650609}, {0.00004617888774142607, 
     0.023199750021430526`}, {0.00022859805586161676`, 
     0.00008516435140502875}, {0.00041101722398180745`, 
     0.001229792032553389}, {0.0005914612963813714, 0.}}], 
    LineBox[{{-0.004515498045782337, 0.}, {-0.004514300315263341, 
     1.3092134120426504`*^-7}, {-0.004331881147143151, 
     3.884398634015926*^-6}, {-0.00414946197902296, 
     3.1726115319543214`*^-6}, {-0.003967042810902769, 
     2.015823845316593*^-6}, {-0.0037846236427825784`, 
     1.6724122597211759`*^-6}, {-0.003602204474662388, 
     2.309057978115854*^-6}, {-0.003419785306542197, 
     3.4237128354959526`*^-6}, {-0.0032373661384220063`, 
     4.087354140491803*^-6}, {-0.0030549469703018157`, 
     3.436582897755582*^-6}, {-0.002872527802181625, 
     1.3573412103295205`*^-6}, {-0.0027738315419957855`, 0.}}], 
    LineBox[{{-0.00215832848824321, 0.}, {-0.0021428511297008623`, 
     1.7510383773022945`*^-7}, {-0.0019604319615806713`, 
     2.1504206994424854`*^-6}, {-0.0017780127934604807`, 
     2.7513759183201515`*^-6}, {-0.0015955936253402902`, 
     2.5662738740205755`*^-6}, {-0.0014131744572200996`, 
     5.2223360316286805`*^-6}, {-0.0012307552890999088`, 
     9.542688222411817*^-6}, {-0.001063615577728977, 0.}}], 
    LineBox[{{0.0009319477103511852, 0.}, {0.0009582747283423795, 
     7.852409861698889*^-7}, {0.0009773237037069842, 0.}}], 
    LineBox[{{0.002226465101476016, 0.}, {0.0022352089051837143`, 
     2.975008753413497*^-8}, {0.0024176280733039053`, 
     2.086456812524654*^-7}, {0.002564050110415268, 0.}}], 
    LineBox[{{-0.0008452068831139651, 0.}, {-0.0006834977847393367, 
     0.000012644635089294356`}, {-0.0006473383498440321, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, {0, 8}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.520339389414216*^9, 3.5203395502776546`*^9, 3.5203398505385313`*^9, {
   3.520340051655773*^9, 3.520340059261342*^9}, 3.520340409321612*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p0"}], "]"}]], "Input",
 CellChangeTimes->{{3.520145266569565*^9, 3.520145274999588*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw1nHc8lW0Yx6msNEiThKiIZETIuS8ilJKtpEI0lDKSVAqpVCpZaVNJGlRW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     "]]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtV3c41v/3toXMxPPI3tGQ9UHl9aZCIRSVaFllyypCZRSyErKjsrP3PM9j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      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eOf35Yu+Wx7BiiQein86r1btn3TCo33PnpJdgf1
F5fWH82x36sqVM6jP9kuo8yIkd8lz/56p+Je+dOz7AT2HuyZdyjfXvnfjms3
pOfb3WnU4Jm+oMC+Y/bc/6y3l9vpq364eC++0H72gQ3XGD/vsWs6sX26mnyR
/fkrXetdg6/ZXcuuj827V2T/MJ35BN/ej3Za/O7K2+YW2/fdr90yo5PLvm4T
38u/MSX2Mqu8dh1XVrK/FHptnatMqf2by68t/7eZ2av+nFvSe7vU3m3549mH
Kj3tK+akWl2dVWb/49W50uq8KPsz9roMslHl9naOj88xBWbar8uUPDVfs8I+
2/h+3c6OcvsJk1mnKP2ssNf8a7kqTrzFvmjvx9ilJyrtWdc+SjuR2m8f/Pyu
usaMKvuk5HSNz4rT7E0ET31clV5tf0Z7i9oPzdn2Ytbbduua19g71fi1Ca2c
Zf8jZVHrBrZa+w2XwlrE9PrtHVZZXIzorYWHLwBQ1qbv
      "]], 
     LineBox[CompressedData["
1:eJwtV3c41e//llVCRoVDWsanQYqslPstUtG0skpZKaQSFZUUGjKyRyQ72TKO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      "]], 
     LineBox[{{-0.00016811307499000776`, 0.}, {-0.00013624028037876462`, 
      0.0006319272147650609}, {0.00004617888774142607, 
      0.023199750021430526`}, {0.00022859805586161676`, 
      0.00008516435140502875}, {0.00041101722398180745`, 
      0.001229792032553389}, {0.0005914612963813714, 0.}}], 
     LineBox[{{-0.004515498045782337, 0.}, {-0.004514300315263341, 
      1.3092134120426504`*^-7}, {-0.004331881147143151, 
      3.884398634015926*^-6}, {-0.00414946197902296, 
      3.1726115319543214`*^-6}, {-0.003967042810902769, 
      2.015823845316593*^-6}, {-0.0037846236427825784`, 
      1.6724122597211759`*^-6}, {-0.003602204474662388, 
      2.309057978115854*^-6}, {-0.003419785306542197, 
      3.4237128354959526`*^-6}, {-0.0032373661384220063`, 
      4.087354140491803*^-6}, {-0.0030549469703018157`, 
      3.436582897755582*^-6}, {-0.002872527802181625, 
      1.3573412103295205`*^-6}, {-0.0027738315419957855`, 0.}}], 
     LineBox[{{-0.00215832848824321, 0.}, {-0.0021428511297008623`, 
      1.7510383773022945`*^-7}, {-0.0019604319615806713`, 
      2.1504206994424854`*^-6}, {-0.0017780127934604807`, 
      2.7513759183201515`*^-6}, {-0.0015955936253402902`, 
      2.5662738740205755`*^-6}, {-0.0014131744572200996`, 
      5.2223360316286805`*^-6}, {-0.0012307552890999088`, 
      9.542688222411817*^-6}, {-0.001063615577728977, 0.}}], 
     LineBox[{{0.0009319477103511852, 0.}, {0.0009582747283423795, 
      7.852409861698889*^-7}, {0.0009773237037069842, 0.}}], 
     LineBox[{{0.002226465101476016, 0.}, {0.0022352089051837143`, 
      2.975008753413497*^-8}, {0.0024176280733039053`, 
      2.086456812524654*^-7}, {0.002564050110415268, 0.}}], 
     LineBox[{{-0.0008452068831139651, 0.}, {-0.0006834977847393367, 
      0.000012644635089294356`}, {-0.0006473383498440321, 0.}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->{{-0.3, 0.3}, {0, 8}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.520145268494171*^9, 3.520145275278146*^9}, 
   3.520153491299128*^9, 3.5201560644811087`*^9, 3.520156291579609*^9, {
   3.52015667131089*^9, 3.520156688181305*^9}, 3.520156883092709*^9, {
   3.5201569486094847`*^9, 3.520156956876123*^9}, 3.520157126823814*^9, 
   3.520157196257237*^9, 3.520157227852316*^9, {3.520339164660871*^9, 
   3.520339183808951*^9}, 3.520339554841216*^9, 3.520339852322093*^9, {
   3.520340052671825*^9, 3.520340060519925*^9}, 3.520340410400704*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p0", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.001", ",", "0.05"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "8"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5201452979613647`*^9, 3.520145325631947*^9}, {
  3.5201571587703047`*^9, 3.520157185394352*^9}, {3.52033920050517*^9, 
  3.520339234128977*^9}, {3.52033939728934*^9, 3.5203393973367767`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw1nHc8lW0Yx6msNEiThKiIZETIuS8ilJKtpEI0lDKSVAqpVCpZaVNJGlRW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     "]]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtV3c41v/3toXMxPPI3tGQ9UHl9aZCIRSVaFllyypCZRSyErKjsrP3PM9j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      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eOf35Yu+Wx7BiiQein86r1btn3TCo33PnpJdgf1
F5fWH82x36sqVM6jP9kuo8yIkd8lz/56p+Je+dOz7AT2HuyZdyjfXvnfjms3
pOfb3WnU4Jm+oMC+Y/bc/6y3l9vpq364eC++0H72gQ3XGD/vsWs6sX26mnyR
/fkrXetdg6/ZXcuuj827V2T/MJ35BN/ej3Za/O7K2+YW2/fdr90yo5PLvm4T
38u/MSX2Mqu8dh1XVrK/FHptnatMqf2by68t/7eZ2av+nFvSe7vU3m3549mH
Kj3tK+akWl2dVWb/49W50uq8KPsz9roMslHl9naOj88xBWbar8uUPDVfs8I+
2/h+3c6OcvsJk1mnKP2ssNf8a7kqTrzFvmjvx9ilJyrtWdc+SjuR2m8f/Pyu
usaMKvuk5HSNz4rT7E0ET31clV5tf0Z7i9oPzdn2Ytbbduua19g71fi1Ca2c
Zf8jZVHrBrZa+w2XwlrE9PrtHVZZXIzorYWHLwBQ1qbv
      "]], 
     LineBox[CompressedData["
1:eJwtV3c41e//llVCRoVDWsanQYqslPstUtG0skpZKaQSFZUUGjKyRyQ72TKO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      "]], 
     LineBox[{{-0.00016811307499000776`, 0.}, {-0.00013624028037876462`, 
      0.0006319272147650609}, {0.00004617888774142607, 
      0.023199750021430526`}, {0.00022859805586161676`, 
      0.00008516435140502875}, {0.00041101722398180745`, 
      0.001229792032553389}, {0.0005914612963813714, 0.}}], 
     LineBox[{{-0.004515498045782337, 0.}, {-0.004514300315263341, 
      1.3092134120426504`*^-7}, {-0.004331881147143151, 
      3.884398634015926*^-6}, {-0.00414946197902296, 
      3.1726115319543214`*^-6}, {-0.003967042810902769, 
      2.015823845316593*^-6}, {-0.0037846236427825784`, 
      1.6724122597211759`*^-6}, {-0.003602204474662388, 
      2.309057978115854*^-6}, {-0.003419785306542197, 
      3.4237128354959526`*^-6}, {-0.0032373661384220063`, 
      4.087354140491803*^-6}, {-0.0030549469703018157`, 
      3.436582897755582*^-6}, {-0.002872527802181625, 
      1.3573412103295205`*^-6}, {-0.0027738315419957855`, 0.}}], 
     LineBox[{{-0.00215832848824321, 0.}, {-0.0021428511297008623`, 
      1.7510383773022945`*^-7}, {-0.0019604319615806713`, 
      2.1504206994424854`*^-6}, {-0.0017780127934604807`, 
      2.7513759183201515`*^-6}, {-0.0015955936253402902`, 
      2.5662738740205755`*^-6}, {-0.0014131744572200996`, 
      5.2223360316286805`*^-6}, {-0.0012307552890999088`, 
      9.542688222411817*^-6}, {-0.001063615577728977, 0.}}], 
     LineBox[{{0.0009319477103511852, 0.}, {0.0009582747283423795, 
      7.852409861698889*^-7}, {0.0009773237037069842, 0.}}], 
     LineBox[{{0.002226465101476016, 0.}, {0.0022352089051837143`, 
      2.975008753413497*^-8}, {0.0024176280733039053`, 
      2.086456812524654*^-7}, {0.002564050110415268, 0.}}], 
     LineBox[{{-0.0008452068831139651, 0.}, {-0.0006834977847393367, 
      0.000012644635089294356`}, {-0.0006473383498440321, 0.}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->{{0.001, 0.05}, {0, 8}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.5201453043251543`*^9, 3.520145325843913*^9}, 
   3.52015350223105*^9, 3.5201562960979347`*^9, 3.5201568913270597`*^9, 
   3.520156958891818*^9, {3.520157143307308*^9, 3.520157228128954*^9}, {
   3.5203391944589367`*^9, 3.520339234392659*^9}, 3.520339397607992*^9, 
   3.52033956180765*^9, 3.520339853805077*^9, 3.520340066203051*^9, 
   3.520340414783927*^9}]
}, Open  ]]
},
WindowSize->{740, 862},
WindowMargins->{{Automatic, 504}, {Automatic, 25}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 202, 5, 57, "Text"],
Cell[CellGroupData[{
Cell[784, 29, 170, 3, 27, "Input"],
Cell[957, 34, 360, 5, 27, "Output"]
}, Open  ]],
Cell[1332, 42, 661, 22, 58, "Input"],
Cell[CellGroupData[{
Cell[2018, 68, 845, 19, 103, "Input"],
Cell[2866, 89, 188, 3, 27, "Output"]
}, Open  ]],
Cell[3069, 95, 1620, 50, 73, "Input"],
Cell[4692, 147, 1600, 46, 148, "Input"],
Cell[6295, 195, 551, 14, 73, "Input"],
Cell[6849, 211, 2582, 79, 133, "Input"],
Cell[9434, 292, 798, 27, 58, "Input"],
Cell[CellGroupData[{
Cell[10257, 323, 808, 18, 27, "Input"],
Cell[11068, 343, 21994, 368, 256, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33099, 716, 148, 3, 27, "Input"],
Cell[33250, 721, 44747, 740, 247, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78034, 1466, 512, 12, 27, "Input"],
Cell[78549, 1480, 44634, 739, 252, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
